xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Opened 5 years ago

Last modified 17 months ago

#1485 closed defect

New release 2.0.1-1 update. Transaction errors — at Version 1

Reported by: Denis01 Owned by: Denis01
Priority: major Milestone: 2.0
Component: packaging Version: trunk
Keywords: rpm Cc:

Description (last modified by Antoine Martin)

Centos 7.3
Update command

sudo yum update xpra
================================================================================
 Package           Архитектура Версия                      Репозиторий    Размер
================================================================================
Обновление:
 xpra              x86_64      2.0.1-1.r15491.el7_3        winswitch       62 k
Обновление зависимостей:
 python2-xpra      x86_64      2.0.1-1.r15491.el7_3        winswitch      2.9 M
 xpra-common       noarch      2.0.1-1.r15491.el7_3        winswitch      1.0 M

Итого за операцию
================================================================================
Обновить  1 пакет (+2 зависимых)

Transactions errors

Transaction check error:
  file /usr/share/xpra/www/connect.html from install of xpra-common-2.0.1-1.r154                                                                                        91.el7_3.noarch conflicts with file from package xpra-html5-2.0-1.el7_3.noarch
  file /usr/share/xpra/www/css/client.css from install of xpra-common-2.0.1-1.r1                                                                                        5491.el7_3.noarch conflicts with file from package xpra-html5-2.0-1.el7_3.noarch
  file /usr/share/xpra/www/index.html from install of xpra-common-2.0.1-1.r15491                                                                                        .el7_3.noarch conflicts with file from package xpra-html5-2.0-1.el7_3.noarch
  file /usr/share/xpra/www/js/Client.js from install of xpra-common-2.0.1-1.r154                                                                                        91.el7_3.noarch conflicts with file from package xpra-html5-2.0-1.el7_3.noarch
  file /usr/share/xpra/www/js/Utilities.js from install of xpra-common-2.0.1-1.r                                                                                        15491.el7_3.noarch conflicts with file from package xpra-html5-2.0-1.el7_3.noarc                                                                                        h

Change History (1)

comment:1 Changed 5 years ago by Antoine Martin

Component: corepackaging
Description: modified (diff)
Keywords: rpm added
Milestone: 2.0
Owner: changed from Antoine Martin to Denis01

Please list all the xpra packages you have installed:

rpm -qa | grep -i xpra
Note: See TracTickets for help on using tickets.